.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.984048;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.984000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.800000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.800000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.938965;font-style:normal;font-weight:normal;visibility:visible;}
.m2{transform:matrix(0.000000,-0.390523,0.390523,0.000000,0,0);-ms-transform:matrix(0.000000,-0.390523,0.390523,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.390523,0.390523,0.000000,0,0);}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m3{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m1{transform:matrix(0.488154,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.488154,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.488154,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.lsd{letter-spacing:-2.374400px;}
.ls7{letter-spacing:-1.804800px;}
.ls6{letter-spacing:-1.684800px;}
.ls10{letter-spacing:-1.248000px;}
.lsf{letter-spacing:-1.244800px;}
.ls2{letter-spacing:-0.432000px;}
.ls4{letter-spacing:-0.072000px;}
.ls8{letter-spacing:-0.019200px;}
.ls12{letter-spacing:-0.017600px;}
.ls1{letter-spacing:-0.014400px;}
.ls3{letter-spacing:-0.008800px;}
.lsb{letter-spacing:-0.007600px;}
.ls0{letter-spacing:-0.007200px;}
.ls11{letter-spacing:-0.005600px;}
.ls5{letter-spacing:-0.004800px;}
.lsa{letter-spacing:-0.003800px;}
.lsc{letter-spacing:-0.003200px;}
.lse{letter-spacing:-0.002800px;}
.ls9{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc1{text-shadow:-0.015em 0 rgb(0,174,239),0 0.015em rgb(0,174,239),0.015em 0 rgb(0,174,239),0 -0.015em  rgb(0,174,239);}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc1{-webkit-text-stroke:0.015em rgb(0,174,239);text-shadow:none;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
.ws6{word-spacing:0.711200px;}
.ws5{word-spacing:0.778400px;}
.ws7{word-spacing:0.886400px;}
.ws1{word-spacing:0.888800px;}
.ws8{word-spacing:0.889600px;}
.ws9{word-spacing:1.052600px;}
.ws4{word-spacing:1.056400px;}
.ws2{word-spacing:1.200000px;}
.wsa{word-spacing:2.235200px;}
.ws3{word-spacing:2.438400px;}
._8{margin-left:-96.000000px;}
._b{margin-left:-65.952000px;}
._11{margin-left:-64.800000px;}
._28{margin-left:-63.360000px;}
._10{margin-left:-59.318400px;}
._27{margin-left:-58.032000px;}
._f{margin-left:-54.048000px;}
._a{margin-left:-49.536000px;}
._e{margin-left:-43.584000px;}
._3c{margin-left:-39.984000px;}
._19{margin-left:-37.152000px;}
._14{margin-left:-34.819200px;}
._3e{margin-left:-33.796800px;}
._13{margin-left:-32.097600px;}
._12{margin-left:-29.328000px;}
._3d{margin-left:-26.716800px;}
._c{margin-left:-24.384000px;}
._6{margin-left:-17.068800px;}
._3f{margin-left:-15.646400px;}
._15{margin-left:-13.344000px;}
._1{margin-left:-4.564800px;}
._2{margin-left:-2.560800px;}
._5{margin-left:-1.132800px;}
._16{width:1.248000px;}
._9{width:2.544000px;}
._d{width:4.982400px;}
._17{width:8.919800px;}
._0{width:19.800000px;}
._18{width:32.482400px;}
._3{width:53.380800px;}
._4{width:55.060800px;}
._2d{width:65.408400px;}
._2e{width:67.783600px;}
._31{width:79.468400px;}
._2a{width:81.959600px;}
._29{width:103.451200px;}
._32{width:113.697600px;}
._2b{width:114.950400px;}
._35{width:135.939600px;}
._2f{width:137.385200px;}
._1f{width:140.509200px;}
._1e{width:144.954000px;}
._38{width:146.706400px;}
._1d{width:150.345200px;}
._1c{width:159.543600px;}
._1b{width:161.855600px;}
._39{width:166.569200px;}
._36{width:168.944400px;}
._1a{width:184.372400px;}
._3b{width:193.669200px;}
._37{width:194.849200px;}
._3a{width:196.667200px;}
._24{width:197.947200px;}
._23{width:200.322000px;}
._30{width:211.631600px;}
._2c{width:212.728000px;}
._20{width:215.744000px;}
._33{width:231.076400px;}
._25{width:239.488800px;}
._22{width:241.865600px;}
._34{width:246.498000px;}
._21{width:257.287600px;}
._26{width:555.382800px;}
._7{width:1461.666839px;}
.fc3{color:transparent;}
.fc2{color:rgb(0,174,239);}
.fc1{color:rgb(35,31,32);}
.fc0{color:rgb(1,58,129);}
.fs3{font-size:18.000000px;}
.fs1{font-size:24.000000px;}
.fs9{font-size:28.000000px;}
.fs8{font-size:32.000000px;}
.fs6{font-size:36.407600px;}
.fs7{font-size:38.000000px;}
.fs2{font-size:44.000000px;}
.fs4{font-size:48.000000px;}
.fs0{font-size:72.000000px;}
.fsa{font-size:88.000000px;}
.fs5{font-size:96.000000px;}
.y61{bottom:0.000000px;}
.y1{bottom:0.046863px;}
.y3a{bottom:23.431373px;}
.y29{bottom:28.161073px;}
.y62{bottom:37.052810px;}
.y0{bottom:41.395425px;}
.y5{bottom:43.103259px;}
.y6{bottom:48.082426px;}
.y63{bottom:52.844462px;}
.y38{bottom:75.534622px;}
.y13{bottom:89.820261px;}
.y37{bottom:98.121997px;}
.y36{bottom:118.605546px;}
.ye{bottom:121.506038px;}
.y35{bottom:139.089096px;}
.yd{bottom:150.186038px;}
.y34{bottom:159.572646px;}
.yc{bottom:178.866038px;}
.y33{bottom:180.056195px;}
.y32{bottom:200.539745px;}
.yb{bottom:207.546038px;}
.y31{bottom:218.659382px;}
.y2f{bottom:218.659850px;}
.y30{bottom:231.156582px;}
.ya{bottom:236.226038px;}
.y39{bottom:251.021075px;}
.y60{bottom:251.062627px;}
.y9{bottom:264.906038px;}
.y5f{bottom:268.870470px;}
.y5e{bottom:286.678313px;}
.y8{bottom:293.586038px;}
.y5d{bottom:304.486156px;}
.y19{bottom:306.069466px;}
.y7{bottom:322.266038px;}
.y18{bottom:323.131067px;}
.y5c{bottom:342.265964px;}
.y16{bottom:347.421099px;}
.y15{bottom:352.159959px;}
.y5a{bottom:469.931485px;}
.y12{bottom:476.690655px;}
.y59{bottom:490.271947px;}
.y14{bottom:503.226216px;}
.y58{bottom:510.612409px;}
.y11{bottom:520.430467px;}
.y57{bottom:530.952715px;}
.y56{bottom:551.293177px;}
.y10{bottom:564.170278px;}
.y55{bottom:571.633639px;}
.y54{bottom:591.974101px;}
.y53{bottom:612.314407px;}
.y52{bottom:632.654869px;}
.y51{bottom:652.995331px;}
.y17{bottom:672.066395px;}
.y50{bottom:673.335637px;}
.y4f{bottom:693.676099px;}
.y2e{bottom:698.144931px;}
.y4e{bottom:714.016561px;}
.y2d{bottom:715.952774px;}
.y2c{bottom:733.760617px;}
.y4d{bottom:734.356867px;}
.y2b{bottom:751.568460px;}
.y4c{bottom:754.697329px;}
.y4b{bottom:775.037792px;}
.y2a{bottom:789.348424px;}
.y4a{bottom:795.378254px;}
.y49{bottom:815.718559px;}
.y28{bottom:826.322193px;}
.y3{bottom:832.755354px;}
.y48{bottom:836.059022px;}
.y27{bottom:844.130036px;}
.y4{bottom:844.945604px;}
.y47{bottom:856.399484px;}
.y26{bottom:861.937879px;}
.y2{bottom:865.559276px;}
.y46{bottom:876.739790px;}
.y25{bottom:879.745722px;}
.y45{bottom:897.080252px;}
.y24{bottom:897.553565px;}
.y23{bottom:915.361408px;}
.y44{bottom:917.420714px;}
.y22{bottom:933.169252px;}
.y43{bottom:937.761176px;}
.y21{bottom:950.977095px;}
.y42{bottom:958.101482px;}
.y20{bottom:968.784938px;}
.yf{bottom:972.677514px;}
.y41{bottom:978.441944px;}
.y1f{bottom:986.592781px;}
.y40{bottom:998.782250px;}
.y1e{bottom:1004.400624px;}
.y3f{bottom:1019.122556px;}
.y1d{bottom:1022.208467px;}
.y1c{bottom:1040.016310px;}
.y3e{bottom:1040.420111px;}
.y3c{bottom:1054.683100px;}
.y3d{bottom:1055.416190px;}
.y5b{bottom:1076.676411px;}
.y1b{bottom:1077.796275px;}
.y1a{bottom:1143.649210px;}
.y3b{bottom:1143.649366px;}
.h4{height:17.160000px;}
.he{height:20.398438px;}
.h6{height:21.137939px;}
.h10{height:22.400000px;}
.hf{height:23.312500px;}
.ha{height:29.126080px;}
.hd{height:30.496000px;}
.h7{height:34.320000px;}
.hc{height:36.214000px;}
.hb{height:45.744000px;}
.h3{height:51.483429px;}
.h5{height:51.670519px;}
.h12{height:70.400000px;}
.h8{height:76.800000px;}
.h9{height:1014.578431px;}
.h11{height:1066.908497px;}
.h1{height:1140.326797px;}
.h2{height:1237.129608px;}
.h0{height:1237.176471px;}
.w2{width:749.022876px;}
.w3{width:773.235294px;}
.w1{width:907.575163px;}
.w4{width:954.437908px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x4{left:56.235294px;}
.xb{left:67.169935px;}
.x12{left:71.002995px;}
.x1{left:83.612354px;}
.x2d{left:89.624844px;}
.x13{left:97.543398px;}
.xa{left:101.403014px;}
.x2{left:103.066797px;}
.x1b{left:112.470588px;}
.x19{left:114.270118px;}
.x9{left:116.492818px;}
.x1d{left:121.843137px;}
.x15{left:123.602677px;}
.xc{left:149.095073px;}
.x8{left:183.961112px;}
.x11{left:187.497062px;}
.x1e{left:213.169567px;}
.x5{left:222.076457px;}
.x1c{left:228.939662px;}
.x3{left:238.626035px;}
.x1f{left:286.187348px;}
.xd{left:327.412972px;}
.x20{left:367.249899px;}
.x21{left:372.183609px;}
.x1a{left:382.536683px;}
.x6{left:413.661981px;}
.x14{left:453.438142px;}
.x22{left:468.282541px;}
.x23{left:483.431080px;}
.x2b{left:495.614456px;}
.x7{left:504.562429px;}
.x17{left:514.581996px;}
.x16{left:518.028595px;}
.x2a{left:558.591581px;}
.x24{left:582.275856px;}
.x10{left:585.114234px;}
.x25{left:594.192740px;}
.x18{left:628.965522px;}
.xe{left:631.915627px;}
.x26{left:693.037204px;}
.xf{left:697.080989px;}
.x27{left:704.954088px;}
.x28{left:803.798552px;}
.x29{left:815.715435px;}
.x2c{left:886.288699px;}
@media print{
.v0{vertical-align:0.000000pt;}
.lsd{letter-spacing:-2.026685pt;}
.ls7{letter-spacing:-1.540499pt;}
.ls6{letter-spacing:-1.438072pt;}
.ls10{letter-spacing:-1.065238pt;}
.lsf{letter-spacing:-1.062507pt;}
.ls2{letter-spacing:-0.368736pt;}
.ls4{letter-spacing:-0.061456pt;}
.ls8{letter-spacing:-0.016388pt;}
.ls12{letter-spacing:-0.015023pt;}
.ls1{letter-spacing:-0.012291pt;}
.ls3{letter-spacing:-0.007511pt;}
.lsb{letter-spacing:-0.006487pt;}
.ls0{letter-spacing:-0.006146pt;}
.ls11{letter-spacing:-0.004780pt;}
.ls5{letter-spacing:-0.004097pt;}
.lsa{letter-spacing:-0.003244pt;}
.lsc{letter-spacing:-0.002731pt;}
.lse{letter-spacing:-0.002390pt;}
.ls9{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
.ws6{word-spacing:0.607049pt;}
.ws5{word-spacing:0.664408pt;}
.ws7{word-spacing:0.756592pt;}
.ws1{word-spacing:0.758641pt;}
.ws8{word-spacing:0.759324pt;}
.ws9{word-spacing:0.898454pt;}
.ws4{word-spacing:0.901697pt;}
.ws2{word-spacing:1.024268pt;}
.wsa{word-spacing:1.907869pt;}
.ws3{word-spacing:2.081312pt;}
._8{margin-left:-81.941423pt;}
._b{margin-left:-56.293757pt;}
._11{margin-left:-55.310460pt;}
._28{margin-left:-54.081339pt;}
._10{margin-left:-50.631605pt;}
._27{margin-left:-49.533590pt;}
._f{margin-left:-46.133021pt;}
._a{margin-left:-42.281774pt;}
._e{margin-left:-37.201406pt;}
._3c{margin-left:-34.128603pt;}
._19{margin-left:-31.711331pt;}
._14{margin-left:-29.720154pt;}
._3e{margin-left:-28.847478pt;}
._13{margin-left:-27.397115pt;}
._12{margin-left:-25.033105pt;}
._3d{margin-left:-22.804298pt;}
._c{margin-left:-20.813121pt;}
._6{margin-left:-14.569185pt;}
._3f{margin-left:-13.355086pt;}
._15{margin-left:-11.389858pt;}
._1{margin-left:-3.896315pt;}
._2{margin-left:-2.185787pt;}
._5{margin-left:-0.966909pt;}
._16{width:1.065238pt;}
._9{width:2.171448pt;}
._d{width:4.252760pt;}
._17{width:7.613553pt;}
._0{width:16.900418pt;}
._18{width:27.725563pt;}
._3{width:45.563528pt;}
._4{width:46.997503pt;}
._2d{width:55.829764pt;}
._2e{width:57.857131pt;}
._31{width:67.830768pt;}
._2a{width:69.957148pt;}
._29{width:88.301443pt;}
._32{width:97.047324pt;}
._2b{width:98.116659pt;}
._35{width:116.032127pt;}
._2f{width:117.266028pt;}
._1f{width:119.932539pt;}
._1e{width:123.726427pt;}
._38{width:125.222199pt;}
._1d{width:128.328121pt;}
._1c{width:136.179474pt;}
._1b{width:138.152897pt;}
._39{width:142.176221pt;}
._36{width:144.203588pt;}
._1a{width:157.372258pt;}
._3b{width:165.307602pt;}
._37{width:166.314798pt;}
._3a{width:167.866564pt;}
._24{width:168.959116pt;}
._23{width:170.986142pt;}
._30{width:180.639525pt;}
._2c{width:181.575364pt;}
._20{width:184.149690pt;}
._33{width:197.236760pt;}
._25{width:204.417218pt;}
._22{width:206.445951pt;}
._34{width:210.399967pt;}
._21{width:219.609500pt;}
._26{width:474.050591pt;}
._7{width:1247.615210pt;}
.fs3{font-size:15.364017pt;}
.fs1{font-size:20.485356pt;}
.fs9{font-size:23.899582pt;}
.fs8{font-size:27.313808pt;}
.fs6{font-size:31.075943pt;}
.fs7{font-size:32.435146pt;}
.fs2{font-size:37.556485pt;}
.fs4{font-size:40.970711pt;}
.fs0{font-size:61.456067pt;}
.fsa{font-size:75.112971pt;}
.fs5{font-size:81.941423pt;}
.y61{bottom:0.000000pt;}
.y1{bottom:0.040000pt;}
.y3a{bottom:20.000000pt;}
.y29{bottom:24.037067pt;}
.y62{bottom:31.626667pt;}
.y0{bottom:35.333333pt;}
.y5{bottom:36.791067pt;}
.y6{bottom:41.041067pt;}
.y63{bottom:45.105733pt;}
.y38{bottom:64.473067pt;}
.y13{bottom:76.666667pt;}
.y37{bottom:83.752667pt;}
.y36{bottom:101.236533pt;}
.ye{bottom:103.712267pt;}
.y35{bottom:118.720400pt;}
.yd{bottom:128.192267pt;}
.y34{bottom:136.204267pt;}
.yc{bottom:152.672267pt;}
.y33{bottom:153.688133pt;}
.y32{bottom:171.172000pt;}
.yb{bottom:177.152267pt;}
.y31{bottom:186.638133pt;}
.y2f{bottom:186.638533pt;}
.y30{bottom:197.305200pt;}
.ya{bottom:201.632267pt;}
.y39{bottom:214.260667pt;}
.y60{bottom:214.296133pt;}
.y9{bottom:226.112267pt;}
.y5f{bottom:229.496133pt;}
.y5e{bottom:244.696133pt;}
.y8{bottom:250.592267pt;}
.y5d{bottom:259.896133pt;}
.y19{bottom:261.247578pt;}
.y7{bottom:275.072267pt;}
.y18{bottom:275.810618pt;}
.y5c{bottom:292.143333pt;}
.y16{bottom:296.543532pt;}
.y15{bottom:300.588417pt;}
.y5a{bottom:401.113067pt;}
.y12{bottom:406.882400pt;}
.y59{bottom:418.474800pt;}
.y14{bottom:429.532000pt;}
.y58{bottom:435.836533pt;}
.y11{bottom:444.216800pt;}
.y57{bottom:453.198133pt;}
.y56{bottom:470.559867pt;}
.y10{bottom:481.551200pt;}
.y55{bottom:487.921600pt;}
.y54{bottom:505.283333pt;}
.y53{bottom:522.644933pt;}
.y52{bottom:540.006667pt;}
.y51{bottom:557.368400pt;}
.y17{bottom:573.646630pt;}
.y50{bottom:574.730000pt;}
.y4f{bottom:592.091733pt;}
.y2e{bottom:595.906133pt;}
.y4e{bottom:609.453467pt;}
.y2d{bottom:611.106133pt;}
.y2c{bottom:626.306133pt;}
.y4d{bottom:626.815067pt;}
.y2b{bottom:641.506133pt;}
.y4c{bottom:644.176800pt;}
.y4b{bottom:661.538533pt;}
.y2a{bottom:673.753467pt;}
.y4a{bottom:678.900267pt;}
.y49{bottom:696.261867pt;}
.y28{bottom:705.312667pt;}
.y3{bottom:710.803733pt;}
.y48{bottom:713.623600pt;}
.y27{bottom:720.512667pt;}
.y4{bottom:721.208800pt;}
.y47{bottom:730.985333pt;}
.y26{bottom:735.712667pt;}
.y2{bottom:738.803733pt;}
.y46{bottom:748.346933pt;}
.y25{bottom:750.912667pt;}
.y45{bottom:765.708667pt;}
.y24{bottom:766.112667pt;}
.y23{bottom:781.312667pt;}
.y44{bottom:783.070400pt;}
.y22{bottom:796.512667pt;}
.y43{bottom:800.432133pt;}
.y21{bottom:811.712667pt;}
.y42{bottom:817.793733pt;}
.y20{bottom:826.912667pt;}
.yf{bottom:830.235200pt;}
.y41{bottom:835.155467pt;}
.y1f{bottom:842.112667pt;}
.y40{bottom:852.517067pt;}
.y1e{bottom:857.312667pt;}
.y3f{bottom:869.878667pt;}
.y1d{bottom:872.512667pt;}
.y1c{bottom:887.712667pt;}
.y3e{bottom:888.057333pt;}
.y3c{bottom:900.231600pt;}
.y3d{bottom:900.857333pt;}
.y5b{bottom:919.004133pt;}
.y1b{bottom:919.960000pt;}
.y1a{bottom:976.169200pt;}
.y3b{bottom:976.169333pt;}
.h4{height:14.647029pt;}
.he{height:17.411219pt;}
.h6{height:18.042425pt;}
.h10{height:19.119665pt;}
.hf{height:19.898536pt;}
.ha{height:24.860754pt;}
.hd{height:26.030059pt;}
.h7{height:29.294059pt;}
.hc{height:30.910695pt;}
.hb{height:39.045088pt;}
.h3{height:43.944014pt;}
.h5{height:44.103706pt;}
.h12{height:60.090377pt;}
.h8{height:65.553138pt;}
.h9{height:866.000000pt;}
.h11{height:910.666667pt;}
.h1{height:973.333333pt;}
.h2{height:1055.960000pt;}
.h0{height:1056.000000pt;}
.w2{width:639.333333pt;}
.w3{width:660.000000pt;}
.w1{width:774.666667pt;}
.w4{width:814.666667pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.x4{left:48.000000pt;}
.xb{left:57.333333pt;}
.x12{left:60.605067pt;}
.x1{left:71.367867pt;}
.x2d{left:76.499867pt;}
.x13{left:83.258800pt;}
.xa{left:86.553200pt;}
.x2{left:87.973333pt;}
.x1b{left:96.000000pt;}
.x19{left:97.536000pt;}
.x9{left:99.433200pt;}
.x1d{left:104.000000pt;}
.x15{left:105.501867pt;}
.xc{left:127.261067pt;}
.x8{left:157.021200pt;}
.x11{left:160.039333pt;}
.x1e{left:181.952267pt;}
.x5{left:189.554800pt;}
.x1c{left:195.412933pt;}
.x3{left:203.680800pt;}
.x1f{left:244.277067pt;}
.xd{left:279.465466pt;}
.x20{left:313.468533pt;}
.x21{left:317.679733pt;}
.x1a{left:326.516667pt;}
.x6{left:353.083867pt;}
.x14{left:387.035067pt;}
.x22{left:399.705600pt;}
.x23{left:412.635733pt;}
.x2b{left:423.034933pt;}
.x7{left:430.672533pt;}
.x17{left:439.224800pt;}
.x16{left:442.166667pt;}
.x2a{left:476.789467pt;}
.x24{left:497.005333pt;}
.x10{left:499.428049pt;}
.x25{left:507.177067pt;}
.x18{left:536.857600pt;}
.xe{left:539.375681pt;}
.x26{left:591.546400pt;}
.xf{left:594.997999pt;}
.x27{left:601.718133pt;}
.x28{left:686.087467pt;}
.x29{left:696.259200pt;}
.x2c{left:756.497467pt;}
}
